### Name: ath1121501ACCNUM
### Title: Map Manufacturer ids to GenBank Accession Numbers
### Aliases: ath1121501ACCNUM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(ath1121501ACCNUM)
        # Remove probe ids that do not map to any ACCNUM
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
        # Get the ACCNUM for the first five probes
        xx[1:5]
        # Get the first one
        xx[[1]]
}



